Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 454945 - ftpd_selinux.8 updated
Summary: ftpd_selinux.8 updated
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-10 22:33 UTC by Dominick Grift
Modified: 2008-11-17 22:05 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-11-17 22:05:06 UTC


Attachments (Terms of Use)
ftpd_selinux.8.diff (deleted)
2008-07-10 22:33 UTC, Dominick Grift
no flags Details
ftpd_selinux.8.diff (deleted)
2008-07-11 08:49 UTC, Dominick Grift
no flags Details | Diff
ftpd_selinux.8.diff (deleted)
2008-07-11 11:42 UTC, Dominick Grift
no flags Details | Diff
my version of ftpd_selinux.8 (deleted)
2008-07-17 18:58 UTC, Dominick Grift
no flags Details

Description Dominick Grift 2008-07-10 22:33:50 UTC
Description of problem:
here is a updated ftpd_selinux.8 (diff)

Comment 1 Dominick Grift 2008-07-10 22:33:50 UTC
Created attachment 311521 [details]
ftpd_selinux.8.diff

Comment 2 Dominick Grift 2008-07-11 08:49:25 UTC
Created attachment 311557 [details]
ftpd_selinux.8.diff

updated manual pages

Comment 3 Dominick Grift 2008-07-11 11:42:07 UTC
Created attachment 311565 [details]
ftpd_selinux.8.diff

This is almost totally rewritten. It has a more generic lay out which should be
easier to implement for other policies' manuals. Also i think it reads a bit
easier and is more to the point.

Comment 4 Daniel Walsh 2008-07-14 13:45:54 UTC
Does not apply to please attach final man page.

Comment 5 Daniel Walsh 2008-07-15 18:16:56 UTC
Try to write that again.

Dominick, can you attach the actual man page 

Comment 6 Dominick Grift 2008-07-17 18:58:34 UTC
Created attachment 312074 [details]
my version of ftpd_selinux.8

Attached is my version of ftpd_Selinux.8 i am not 100% satisfied with it.
However it has updated information and i removed outdated things. But i  would
like to finda universal layout that can be used as a template for all policies
and this version does not meet that requirement. Also  i rode that there are
plans to design a mechanism that fetches manual info from source policy XML
headers.

Comment 7 Daniel Walsh 2008-07-18 19:22:04 UTC
Updated in selinux-policy-3.3.1-79.fc9

Comment 8 Daniel Walsh 2008-11-17 22:05:06 UTC
Closing all bugs that have been in modified for over a month.  Please reopen if the bug is not actually fixed.


Note You need to log in before you can comment on or make changes to this bug.